columnSuffix: null
contentColumnType: text
fieldGroup: a6e30bec-9955-4998-bedb-c0f42242b817 # Bus routes
handle: busPmTimeMonday
instructions: null
name: 'Bus PM time Monday'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: false
  columnType: null
  initialRows: 4
  multiline: false
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
